/* 
Theme Name: SPACE by Atelier Madrona
Theme URI: https://spacebyam.com
Description: A theme for SPACE
Author: John Visser
Author URI: https://johnvisser.net
Template: hello-elementor
Version: 1.0
Text Domain: space-by-am
*/

/* LOGIN */

body.login #login_error, body.login .message, body.login .success {border-left: 4px solid #b56643;}
body.login {background-color: #000;}
body.login div#login form#loginform input#wp-submit {background-color: #b56643; border: medium none; border-radius: 0; box-shadow: none; padding: 0 36px 2px; text-shadow: none;}
body.login div#login {}
body.login div#login h1 {}
body.login div#login h1 a {}
body.login div#login form#loginform {}
body.login div#login form#loginform p {}
body.login div#login form#loginform p label {}
body.login div#login form#loginform input {}
body.login div#login form#loginform input#user_login {}
body.login div#login form#loginform input#user_pass {}
body.login div#login form#loginform p.forgetmenot {}
body.login div#login form#loginform p.forgetmenot input#rememberme {}
body.login div#login form#loginform p.submit {}
body.login div#login form#loginform p.submit input#wp-submit {}
body.login div#login p#nav {}
body.login div#login p#nav a {}
body.login div#login p#backtoblog {}
body.login div#login p#backtoblog a {}